.right {
    float: right !important;
}
.left {
    float: left !important;
}
.video-js {
    z-index: 2;
}
.section_three_video_1-dimensions, .section_four_video_left_1-dimensions, .section_three_video_2-dimensions {
    overflow: hidden !important;
}
.video-js .vjs-control-bar {
    display: none;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3.0em;
    background-color: #2B333F;
    background-color: rgba(43, 51, 63, 0.7);
}

.video-js .vjs-control-bar {
    background-color: rgba(255,255, 255,0.6) !important;
    bottom: 10px !important;
    display: none;
    height: 3em;
    left: 0;
    position: absolute;
    right: 0;
    width: 96% !important;
    margin: 0 auto;
    border-radius: 20px;
}
#section_two_video_1 video, #section_four_video_1 video, #section_three_video_1 video, #section_four_video_left_1 video {
    height: 100%;
    width: auto;
}
.hrblue {
    border-top: 1px solid #2a93d5;
    margin: 0 15px;
}
.contentblock {
    margin: 37px 25px 50px;
}
#section_three_video_2 {
    position: relative;
    top: 20px;
    right: 34px;
}
.about h1,.about h2{
	color: #3dd9d7;
	font-size: 30px;
	font-family: "Conv_OpenSansHebrew-Regular";
	font-weight: normal;
	line-height: 0.8;
	margin-bottom: 40px;
}
.left_side h2{
	line-height: 1.3;
}
.w660{
	width: 660px;
}
.right_side{	
	padding-left: 20px;
}
p{
	margin: 0 !important;
	line-height:1.5 !important;
}
.btnabout{
	margin-top: 30px;
	background: #135487;
	width: 187px;
	text-align: center;
	font-size: 19.05px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	color: white;	
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
	padding: 9px 0;
	cursor: pointer;
}
.video_box{
	position: relative;
}
.changevideo_box{
	position: absolute;
	top:45px;
	left: -55px;
}
.video-js .vjs-big-play-button{
	opacity: 0 !important;		
}
.v_box{
	position: relative;
}
#section_three_video_1 + .play_btn{
	position: absolute;
	top: 44%;
	right: -22px;
	cursor: pointer;
	z-index: 10;
}
.about_shadow{
	box-shadow: 0 0 15px 10px rgba(0,0,0,0.1);
}
.tablet{
	position: absolute;
	top:0;
	right: 0;
	z-index: 7;
	border-radius: 17px;
}
#section_three_video_2{
	z-index: 8;
}
#section_three_video_2 + .play_btn{
	position: absolute;
	top: 90%;
	left: -25px;
	cursor: pointer;
	z-index: 10;
}
video{
	object-fit: cover;
}
.customer-logos{
	margin: 85px 0 100px;
	position: relative;
}
.content {
    margin-top: 20px;
    padding-bottom: 0 !important;
}
.content2_box{
	background: #e6e6e6;
	margin-bottom: 100px;
}
.righ_50{
	width: 50%;
	float: right;
}
.righ_50 img{
	width: 100%;
}
.content2 p{
	font-size: 16px;
	color: #141e4e;
	line-height: 1.3;
	margin: 60px 129px !important;	
	overflow:auto;	
	
}
.left_50{
	width: 50%;
	float: left;	
}
.content3{
	max-width: 1228px;
	width: 100%;
	margin: 0 auto;	
}
.content3 h2{
	text-align: center;
}
.more_for_you{
	margin: 0 auto;	
}
.more_for_you tr td:first-of-type
{
	padding-left: 145px;
}
.more_for_you tr td{
	padding-right: 78px;
	height: 57px;
	background: url(../images/about/list_icon.png) 100% 0 no-repeat;
	vertical-align: top;
	padding-top: 4px;
}
.content4{
	padding-bottom: 100px;
	position: relative;
}
.content4_extra {
    padding-bottom: 325px;
    position: relative;
}
.content4 span{
	color:#0d1151;
	font-size: 30px;
	font-family: "Conv_OpenSansHebrew-Regular";
	display: block;
	text-align: center;
	position: absolute;
	top:10%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.olen {
    color: #0d1151;
    font-size: 30px;
    font-family: "Conv_OpenSansHebrew-Regular";
    display: block;
    text-align: center;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.sub{
	width: 100%;
	height: auto;
}
.btnsub{
	margin: 0 auto;
	font-size: 22px;
	display: block;
	position: relative;
	top:-30px;
}

.section_three_video_2-dimensions {
    width: 340px;
    height: 257px;
    overflow:hidden;
}
/*=====player start=======*/
.vjs-subtitles-button, .vjs-captions-button {
    display: none;
}

.vjs-big-play-button {
    background: url(../images/play_section.png) no-repeat !important;
    width: 55px !important;
    height: 55px !important;
    border: none !important;
    background-color: none !important;
    bottom: 0 !important;
    top: auto !important;
}

.video-js .vjs-big-play-button::before {
    content: none !important;
}

.video-js .vjs-control-bar {
    background-color: rgba(255,255, 255,0.6) !important;
    bottom: 10px !important;
    display: none;
    height: 3em;
    left: 0;
    position: absolute;
    right: 0;
    width: 96% !important;
    margin: 0 auto;
    border-radius: 20px;
}

.vjs-icon-play::before, .video-js .vjs-play-control::before {
    content: url(../images/player_btn_0.png) !important;
    padding-top: 3px !important;
}

.video-js .vjs-play-control.vjs-playing::before {
    content: url(../images/player_btn_1.png) !important;
    padding-top: 3px !important;
}

.vjs-icon-volume-high::before, .video-js .vjs-mute-control::before, .video-js .vjs-volume-menu-button::before {
    content: url(../images/player_btn_3.png) !important;
    padding-top: 2px !important;
}

.vjs-icon-fullscreen-enter::before, .video-js .vjs-fullscreen-control::before {
    content: url(../images/player_btn_4.png) !important;
    padding-top: 2px !important;
}

.video-js .vjs-slider {
    background-color: white !important;
}

.video-js .vjs-play-progress {
    background-color: #3dd8d7 !important;
}
/*=====player start=======*/
.mCS-dir-rtl > .mCSB_inside > .mCSB_container {
    margin-left: 0 !important;
    margin-right: 18px !important;
}

.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools, .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {
    right: 0 !important;
    left: auto !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #2a93d5 !important;
}

.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #b3b3b3 !important;
    width: 4px !important;
}

.mCSB_scrollTools .mCSB_draggerContainer {
    bottom: 6px !important;
    top: 6px !important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 6px !important;
}
.slick-list{
    white-space:nowrap !important;
}
.slick-slide {
    margin: 0px 1.5vw !important;
}
.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}
